"""empty message

Revision ID: 24d1ca19fe8a
Revises: 8903e9cb80b6
Create Date: 2020-12-26 22:25:44.449395

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '24d1ca19fe8a'
down_revision = '8903e9cb80b6'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('student', sa.Column('email_id', sa.String(length=50), nullable=False))
    op.add_column('student', sa.Column('password', sa.String(length=80), nullable=True))
    op.create_unique_constraint(None, 'student', ['email_id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'student', type_='unique')
    op.drop_column('student', 'password')
    op.drop_column('student', 'email_id')
    # ### end Alembic commands ###
